<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php'); 
	
            
            if(isset($_POST['update']))
            {
                
                 
                $stmt=$conn->prepare("update  UI__userMsg  set reply=:reply where id=:id");  
                $stmt->bindValue(':reply', $_POST['replay'] , PDO::PARAM_STR); 
                $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_INT);
                $stmt->execute();   
                header("Location: userepl.php?id=".$_REQUEST['id']);
                die;
            }     
                        
            $stmt=$conn->prepare("select  * from    UI__userMsg where id=:id ");  
            $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_STR);
            $stmt->execute(); 
            $AllUsers = $stmt->fetch(PDO::FETCH_OBJ); 
            
include ABS_PATH.'/admin/header.php';      
?>  


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			city:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>
		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3> Update Status </h3></div>    
								
								<div class="panel-options"> 

								   <input type="button"  class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='complaints.php';" />
								  
								</div>
							  
								 
							</div>
							
							
			  				<div class="panel-body">    
			  					<form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm" autocomplete="off"> 
								 
								 
								 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Replay</label>
								    <div class="col-sm-3">
								     <textarea  class="form-control" name="replay"  rows="4" cols="150" > <?php echo $AllUsers->reply;?></textarea>
								    </div>
								 </div>
								 <hr>
								  
								  
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Updat</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="update" value="Update Replay">
										</div>
								  </div>   
								</form>
								
								
							
			  				</div>
			  			</div>
	  				</div>
	  				 
	  			</div>

	  			 


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    